body {
	background: #C7E1ff;
	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 13px;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: antialiased;
}

body,
html {
	height: 100%;
	overflow-y: hidden;
	color: #FFFFFF;
}

h1,
h2,
h3,
h4 {
	/*font-family: "Josefin Slab", serif;*/
	font-weight: bold;
}

h1 {
	font-style: italic;
	font-weight: bold;
	font-size: 22px;
}

h2 {
	font-size: 18px;
	margin: 0;
}

.noselect * {
	user-select: none;
}

.underline {
	border-bottom: 1px solid #FFF;
	width: 100%;
}

.blue{
	background-color: #2260BD;
}

.white{
 	background-color: #FFFFFF;
}

.container {
	height: 100%;
	margin: 0 auto;
	max-width: 900px;
	position: relative;
	width: 100%;
}

.container-full {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
}

.overflow-hidden {
	overflow: hidden;
}

#content-wrapper {
	height: 100%;
	min-height: 500px;
	width: 100%;
}

#menu {
	/*width: 90%;*/
	/*border-top: 1px solid #0099FF;*/
	/*height: 2px;*/
	z-index: 999;
	position: fixed;
	bottom: 30px;
	left: 10%;
	right: 10%;
	/*margin: 0 0 0 -45%;	*/
	display: table-row;
}

/* Using display: table to get nice stretchy functionality */
#menu ul {
	width: 100%;
	display: table;
	padding: 0;
	text-align: center;
}

#menu li {
	display: table-cell;
	list-style-type: none;
	width: 1%;
}

/* White balls that acts as navigation between sections */
#menu ul a {
	background-color: white;
	width: 11px;
	height: 11px;
	display: inline-block;
	border-radius: 10px;
	position: relative;
}

#menu .line {
	width: 25%;
}

/* White line that stretches between navigation balls */
#menu .line i {
	width: 100%;
	height: 5px;
	margin-bottom: 3px;
	margin-right: 4px;
	border-radius: 0px;
	display: block;
	background-color: white;
}

/* Navigation bubble image */
#menu .nav-bubble {
	top: -37px;
	left: -29px;
}

/* Caption for the navigation bubble */
#menu li a span {
	text-transform: uppercase;
	font-size: 9.5px;
	top: -32px;
	left: -28px;
	text-align: center;
	color: #6F6F6F;
}

/* Both of the above */
#menu .nav-bubble, #menu li a span {
	position: absolute;
	width: 70px;
	opacity: 0;		/* Invisible unless it's the active section or rolled over */
	transition: opacity 0.6s;
}

/* Display nav-bubble & caption when it's the active section or rolled over */
#menu a:hover .nav-bubble, 
#menu .active .nav-bubble, 
#menu li a:hover span,
#menu li a.active span {
	opacity: 1;
}

#menu .nav-arrow {
	position: absolute;
	top: 3px;
	width: 37px;
	height: 36px;
	background: url(http://static.thankyou.co/obyy/img/nav-arrows.png) no-repeat;
	background-size: 200%;
	opacity: 0.6;
}

#menu .nav-arrow.left:hover, #menu .nav-arrow.left:focus {
	background-position: 0 100%;
	opacity: 1;
}

#menu .nav-arrow.right:hover, #menu .nav-arrow.right:focus {
	background-position: 100% 100%;
	opacity: 1;
}

#menu .nav-arrow.left, #menu .nav-arrow.left:active {
	left: -7%;
	background-position: 0 0;
}

#menu .nav-arrow.right, #menu .nav-arrow.right:active {
	right: -7%;
	background-position: 100% 0;
}

#pin {
	overflow: hidden;
	width: 100%;
	
}
.container > h3 {
	margin: -40px 0 0 0;
	position: relative;
	top: 50%;
	font-size: 80px;
	line-height: 80px;
	text-align: center;
}

.fill-parent {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#intro {
	background: url('http://static.thankyou.co/obyy/img/intro-bg.jpg');
	background-size: cover;
}

#intro #thankyou-logo {
	position: relative;
	top: 50%;
	margin: -330px 0 0 0;

	width: 100%;
	height: 41px;
	background: url('http://static.thankyou.co/obyy/img/thankyou-logo.png') no-repeat 50%;
}

#intro #biggest-year {
	position: relative;
	top: 50%;
	margin: 40px 0 0 0;
	
	width: 100%;
	height: 531px;
	background: url('http://static.thankyou.co/obyy/img/our-biggest-year-header.png') no-repeat 50%;		
}

#slide-1, #slide-2, #slide-3, #slide-4, #slide-5 {
	transform: translateY(100%);
	-ms-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	overflow: hidden;
}

#slide-1 #july-17 {
	position: absolute;
	top: 50%;
	margin-top: -108px;
	color: #FFFFFF;
	font-size: 16px;
	width: 480px;
	margin-left: -240px;
	left: 50%;
}

#slide-1 #july-17 span {
	padding-left: 8px;
}

#slide-1 .info-1, #slide-1 .info-2, 
#slide-1 .info-3, #slide-1 .info-4,
#slide-1 .info-5 {
	color: #FFFFFF;
	font-size: 45px;
	text-align: right;
	font-weight: bold;
	position: absolute;
	right:0;
	top: 50%;
	margin-top: -230px;
	width: 100%;	
}

.info-1 .info-num, .info-2 .info-num, 
.info-3 .info-num, .info-4 .info-num {
	display: block;
	font-size: 110px;
	color: #EDD06D;
	margin-bottom: 70px;
}

.info-text {
	display: block;
}

.info-1 img, .info-1 svg, .info-2 img, 
.info-3 img, .info-4 img {
	float: left;
	margin-left: 115px;
}

#scrible-brand {
	stroke-dasharray: 790px;
}

.info-2 .info-text {
	padding-top: 20px;
}

.info-3 .info-text {
	padding-top: 50px;
}

.info-2 img {
	margin: 30px 0 0 265px;
}

.info-3 img {
	margin-left: 305px;
	height: 200px;
	transform-origin: 109px 169px;
}

.info-3 .info-text {
	margin-top: 40px;
}

.info-4 svg {
	width: 300px;
	transform: rotate(-45deg) skew(15deg, 15deg);
	-ms-transform: rotate(-45deg) skew(15deg, 15deg);
	-moz-transform: rotate(-45deg) skew(15deg, 15deg);
	-webkit-transform: rotate(-45deg) skew(15deg, 15deg);
	float: left;
	margin-left: 200px;	
}

.info-5 .info-text {
	clear: both;
}

#megaphone-l1, #megaphone-l2, #megaphone-l3 {
	stroke-dasharray: 30;
	stroke-dashoffset: 60;
}

#slide-1 {
	background: #E5C65D;
}

#slide-1 #july-17 h3 {
	text-align: left;
	color: #FFFFFF;
	font-size: 88px;
	margin: 2px 0 0 0;
	line-height: 84px;
}

#slide-1 #july-17 h3 span {
	display: block;
}

.tri {
	position: absolute;
	bottom: 50px;
	right: 50px;
}

#slide-1 .bg-triangle {
	position: absolute;
	bottom: 0;
	right: 0;
	transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	-moz-transform-origin: left bottom;
	-webkit-transform-origin: left bottom;
	transform: rotate(-32deg);
	-ms-transform: rotate(-32deg);
	-moz-transform: rotate(-32deg);
	-webkit-transform: rotate(-32deg);

	background-color: #E4BC30;
	z-index: -1;

	width: 50%;
	height: 50%;
}
#slide-3 .bg-slice {
	position: absolute;
	bottom: 0;
	right: 0;
	transform-origin: right top;
	-ms-transform-origin: right top;
	-moz-transform-origin: right top;
	-webkit-transform-origin: right top;
	transform: rotate(-27deg);	
	-ms-transform: rotate(-27deg);	
	-moz-transform: rotate(-27deg);	
	-webkit-transform: rotate(-27deg);	

	background-color: #3DCA90;
	z-index: -1;

	width: 50%;
	height: 50%;
}

.progress{
	width:220px;
	height:5px;
	margin-top:5px;
}

.progress {
	width:220px;
	height:5px;
	margin-top:5px;
}

#campaign-video-views .blue {
	width: 96%;
}

/** SLIDE 2 **/

#slide-2 {
	background: #C95553;
	color: #FFF;
	font-weight: normal;	
}
#slide-2 h2 {
	font-size: 25px;
	margin: 0 0 2px 0;
	font-weight: normal;
}
#slide-2 .underline {
	border-bottom: 1px solid #FFF;
	width: 100%;
}

#coles-and-woolworths-campaign {
	position: absolute;
	top: 45%;
	z-index: 15;
	margin-top: -150px;
	margin-left: -224px;
	left: 50%;
	transform-origin: left 50%;
}
#coles-and-woolworths-campaign p {
	font-size: 25px;
	text-align: center;
	color: #FFF;
}

#slide-2 div.stat span {
	font-size: 55px;
}
#campaign-section-1 .stat {
	text-align: right;
	margin-top: 10px;
}
#campaign-section-1 h2 {
	text-align: right;
}
#campaign-web-hits {
	position: absolute;
	top: 21%;	
	right: 13%;
	width: 398px;
}
#slide-2 #campaign-web-hits div.stat {
	display: inline-block;
	text-align: right;
	overflow: hidden;
}
#slide-2 #campaign-web-hits div.stat:last-child {
	float: right;
}
#slide-2 #campaign-web-hits div.stat span:first-child {
	margin: 0 0 -6px 0;
	display: block;
}
#slide-2 #campaign-web-hits div.stat span:last-child {
	font-size: 18px;
}
#campaign-video-views {
	position: absolute;
	top: 50%;
	left: 5%;
	width: 325px;
}
#campaign-video-views .underline { width: 90%; margin: 0 auto; }
#campaign-video-views > div > img {
	float: left;
	margin: 27px 0 0 0;
}
#campaign-video-views .stat {
	float: right;
	width: 230px;
}
#campaign-video-views .stat .thumb-row img {
	width: 17px;
	height: 16px;
	margin: 0 4px 0 25px;
}
#campaign-video-views .stat .thumb-row .thumbdown {
	margin-bottom: -3px;
}
#campaign-video-views .stat .thumb-row {text-align: right; margin-top: 8px;}
#campaign-video-views .stat .thumb-row span {font-size: 16px; display: inline-block;}

#campaign-media-mentions {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 265px;
	margin-left: -135px;
}
#campaign-supporter-videos .underline { width: 95%; margin: 0 auto;}
#campaign-supporter-videos h2 {

}
#campaign-shares {
	position: absolute;
	top: 50%;
	right: 13%;
	margin-top: -30px;
	text-align: right;
	width: 210px;
}
#campaign-shares h2 {

}
#campaign-shares .stat {
	/*margin: 0 30px 0 0;*/
}
#campaign-stars {
	width: 180px;
	float: right;
	margin-top: 10px;
}
#campaign-high-profile {
	clear: both;
	float: right;
	margin-top: 20px;
	font-size: 20px;
}
#campaign-media-mentions h2 {

}

#campaign-section-2 {
	transform: translateY(100%);
	-ms-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-webkit-transform: translateY(100%);
}

#campaign-map {
	width: 531px;
	height: 504px;	
	position: absolute;
	top: 50%;
	left: 50%;	
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

#campaign-map img {
	position: absolute;
}

#campaign-total-reach {
	position: absolute;
	text-align: right;
	width: 100%;
	top: 115px;
	z-index: 1;
}
#campaign-total-reach div.stat {
	margin-top: 10px;
}
#campaign-total-reach div.stat span {
	font-size: 70px;
	font-weight: bold;
}

#campaign-map-overlay {
	clip: rect(155px, 531px, 504px, 0px);
}

#campaign-map-white {
	clip: rect(154px, 531px, 155px, 0px);
}

#campaign-section-3 img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);	
	-ms-transform: translate(-50%, -50%);	
	-moz-transform: translate(-50%, -50%);	
	-webkit-transform: translate(-50%, -50%);	
}
img#campaign-record-time {
	margin-left: -160px;
	margin-top: -120px;
}
img#campaign-whoa {
	margin-left: -80px;
	margin-top: -70px;
}
img#campaign-they-said {
	margin-left: 140px;
	margin-top: 50px;
}
img#campaign-yes {
	margin-left: 170px;
	margin-top: 130px;
}
#campaign-within {
	position: absolute;
	right: 10%;
	bottom: 10%;
	text-align: right;
}
#campaign-within h2 {
	font-size: 16px;
}
#campaign-within div.stat span {
	font-size: 40px;
	font-weight: bold;
}
#campaign-within div.stat span.countup {
	display: inline-block;
}
#campaign-within div.stat .stat-subhead {
	display: block;
	font-size: 16px;
	font-weight: normal;
}
#slide-3 {
	background: #55DEA6;
	color: #FFFFFF;
}
#growth-section-1 div {
	position: absolute;
	top: 27%;
	left: 30.15%;
}
#growth-section-1 img {
	position: absolute;
}
#growth-because {
	
}
#growth-grew {
	top: 38px;
	left: 17px;
}
/*#growth-section-1 div {
	position: absolute;
	top: 500px;
	left: 200px;
	transform-origin: left top;
	-ms-transform-origin: left top;
	-moz-transform-origin: left top;
	-webkit-transform-origin: left top;
	transform-style: preserve-3d;
	transform: rotateX(60deg) rotateZ(-45.5deg);
	-ms-transform: rotateX(60deg) rotateZ(-45.5deg);
	-moz-transform: rotateX(60deg) rotateZ(-45.5deg);
	-webkit-transform: rotateX(60deg) rotateZ(-45.5deg);
	color: #FFF;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;	
}*/
#growth-section-1 .angled-text-1 {
	transform: rotateX(-90deg) translateZ(1px);
	-ms-transform: rotateX(-90deg) translateZ(1px);
	-moz-transform: rotateX(-90deg) translateZ(1px);
	-webkit-transform: rotateX(-90deg) translateZ(1px);
	font-size: 56px;
	margin: 0;
	text-align: center;
	transition: all .2s ease-out;
	font-weight: normal;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;	
}
#growth-section-1 .angled-text-2 {
	font-size: 320px;
	margin: 53px 0 0 -104px;
	text-align: center;
	line-height: 100px;
	color: #28835E;
	transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	-webkit-transform-origin: 50% 0;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
#growth-section-3 {
	color: #FFFFFF;
}
#growth-section-3 .stats-area h2, #growth-section-4 .stats-area h2 {
	margin: 0;
	font-size: 16px;
	font-weight: normal;
}
#growth-section-3 .stats-area .underline, #growth-section-4 .stats-area .underline {
	margin: 8px 0 12px 0;
}
#growth-section-3 .stats-area, #growth-section-4 .stats-area {
	font-size: 38px;
	font-weight: bold;
}
#growth-section-3 .stats-area span, #growth-team-grew span  {
	display: block;
}
#growth-section-3 .stats-area span.big {
	font-size: 90px;
}
#growth-section-3 .stats-area span.small, #growth-section-4 .stats-area span.small {
	font-size: 16px;
	font-weight: normal;
}
#growth-section-3 .stats-area span.small-2 {
	font-size: 26px;
}
#growth-sales-pitches {
	position: absolute;
	left: 10%;
	top: 10%;
}
#growth-sales-pitches .underline {
	width: 40%;
}
#growth-section-3 .top-right {
	position: absolute;
	top: 10%;
	right: 10%;
	width: 500px;
}
#growth-orders-processed {
	float: left;
}
#growth-pallets-sold {
	float: right;
}
#growth-truck {
	position: absolute;
	top: 50%;
	right: 10%;
}
#growth-section-4  {
	color: #FFFFFF;
}
#growth-section-4 .stats-area {
	text-align: right;
}
#growth-staff {
	position: absolute;
	top: 28%;
	left: 25%;
	margin-left: -250px;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
#growth-men-row {
	margin: 0 0 45px 0;
}
#growth-staff img {
	position: relative;
	margin-right: 4px;
}
#growth-team-grew {
	position: absolute;
	top: 28%;
	left: 75%;
	width: 300px;
	margin-left: -150px;
	margin-top: -144px;
	text-align: right;
}
#growth-team-grew span.countup {
	font-size: 80px;
	line-height: 78px;
}
#growth-gender-ratio {
	position: absolute;
	left: 10%;
	bottom: 10%;
}
#growth-gender-ratio figcaption {
	position: absolute;
	top: 115px;
	left: 120px;
	width: 100px;
	font-size: 16px;
	text-align: center;
}
#growth-coffees-consumed {
	position: absolute;
	bottom: 10%;
	left: 75%;
	margin-left: -125px;
}
#growth-coffees-consumed img {
	margin-top: 20px;
}
#growth-products {
	position: absolute;
	top: 10%;
	left: 10%;
	width: 290px;
	text-align: right;
}
#growth-products h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 5px 0;
}
#growth-products span {
	font-weight: bold;
	font-size: 50px;
}
#growth-section-5 img {
	position: absolute;
	bottom: 36%;
	left: 50%;
	transform: translateX(-50%);	
	-ms-transform: translateX(-50%);	
	-moz-transform: translateX(-50%);	
	-webkit-transform: translateX(-50%);	
}
#growth-product-names {
	width: 970px;
	position: absolute;
	top: 64%;
	left: 50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	margin: 15px 0 0 0;
}
#growth-product-names div {
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform-origin: left top 0;
	-ms-transform-origin: left top 0;
	-moz-transform-origin: left top 0;
	-webkit-transform-origin: left top 0;
	position: absolute;
}
div#gp-sanitiser {
	transform: rotate(90deg) translateY(-22px);
	-ms-transform: rotate(90deg) translateY(-22px);
	-moz-transform: rotate(90deg) translateY(-22px);
	-webkit-transform: rotate(90deg) translateY(-22px);
}
div#gp-handcream {
	transform: rotate(90deg) translateY(-67px);
	-ms-transform: rotate(90deg) translateY(-67px);
	-moz-transform: rotate(90deg) translateY(-67px);
	-webkit-transform: rotate(90deg) translateY(-67px);
}
div#gp-bodywash {
	transform: rotate(90deg) translateY(-135px);
	-ms-transform: rotate(90deg) translateY(-135px);
	-moz-transform: rotate(90deg) translateY(-135px);
	-webkit-transform: rotate(90deg) translateY(-135px);
}
div#gp-handwash {
	transform: rotate(90deg) translateY(-218px);
	-ms-transform: rotate(90deg) translateY(-218px);
	-moz-transform: rotate(90deg) translateY(-218px);
	-webkit-transform: rotate(90deg) translateY(-218px);
}
div#gp-lotion {
	transform: rotate(90deg) translateY(-298px);
	-ms-transform: rotate(90deg) translateY(-298px);
	-moz-transform: rotate(90deg) translateY(-298px);
	-webkit-transform: rotate(90deg) translateY(-298px);
}
div#gp-soap {
	transform: rotate(90deg) translateY(-382px);
	-ms-transform: rotate(90deg) translateY(-382px);
	-moz-transform: rotate(90deg) translateY(-382px);
	-webkit-transform: rotate(90deg) translateY(-382px);
}
div#gp-museli {
	transform: rotate(90deg) translateY(-506px);
	-ms-transform: rotate(90deg) translateY(-506px);
	-moz-transform: rotate(90deg) translateY(-506px);
	-webkit-transform: rotate(90deg) translateY(-506px);
}
div#gp-mueslibar {
	transform: rotate(90deg) translateY(-675px);
	-ms-transform: rotate(90deg) translateY(-675px);
	-moz-transform: rotate(90deg) translateY(-675px);
	-webkit-transform: rotate(90deg) translateY(-675px);
}
div#gp-oats {
	transform: rotate(90deg) translateY(-835px);
	-ms-transform: rotate(90deg) translateY(-835px);
	-moz-transform: rotate(90deg) translateY(-835px);
	-webkit-transform: rotate(90deg) translateY(-835px);
}
div#gp-water {
	transform: rotate(90deg) translateY(-954px);
	-ms-transform: rotate(90deg) translateY(-954px);
	-moz-transform: rotate(90deg) translateY(-954px);
	-webkit-transform: rotate(90deg) translateY(-954px);
}
#growth-section-6 {

}
#growth-section-6 h2 {
	font-weight: normal;
	font-size: 16px;
}
#growth-section-6 .underline {
	margin: 8px 0 8px 0;
}
#growth-section-6 .stat {
	font-size: 40px;
	font-weight: bold;
}
#growth-section-6 .small {
	font-size: 24px;
	font-weight: bold;
}
#growth-online-family {
	position: absolute;
	top: 10%;
	left: 25%;
	width: 195px;
	z-index: 5;
}
#growth-our-reps {
	position: absolute;
	top: 10%;
	right: 25%;
	width: 195px;
	margin-top: 19px;
	z-index: 5;
}
#growth-family-chart {
	position: absolute;
	bottom: 16%;
	left: 25%;
	width: 280px;
	margin: 0 0 0 -30px;
}
#growth-family-chart div {
	width: 80px;
	margin: 0 10px 0 0;
	display: inline-block;
	vertical-align: bottom;
}
#growth-family-chart div.one {
	height: 70px;
	background: #10CBDC;
}
#growth-family-chart div.two {
	width: 80px;
	height: 410px;
	background: #325FA7;	
}
#growth-family-chart div.three {
	width: 80px;
	height: 120px;
	background: #B9AC7f;
}
#growth-reps-chart {
	position: absolute;
	bottom: 17%;
	right: 23%;
	width: 400px;
	height: 400px;
}
#growth-reps-chart .new {
	width: 100%;
	height: 100%;
	background: rgba(36,147,101,1);
	border-radius: 50%;
	position: absolute;
	z-index: -2;
	transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
}
#growth-reps-chart .existing {
	width: 50%;
	height: 50%;
	background: rgba(14,93,61,1);
	border-radius: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	text-align: center;
	line-height: 200px;
	font-size: 44px;
	color: rgba(36,147,101,1);
	z-index: -1;	
}
#growth-section-7 {
	background: url('http://static.thankyou.co/obyy/img/speaking-stats.jpg');
	background-size: cover;
	background-position: center center;
}
#growth-speaking-stats {
	position: absolute;
	left: 10%;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
#growth-section-7 h2, #growth-section-8 h2 {
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 15px 0;
}

#growth-section-7 span, #growth-section-8 span {
	font-weight: bold;
	font-size: 128px;
	line-height: 132px;
}

#growth-speaking-stats span.small {
	font-size: 24px;
	letter-spacing: 2px;
}
#growth-awards {
	position: absolute;
	left: 25%;
	top: 10%;
	width: 290px;
	margin-left: -140px;
}
#growth-awards h2 {
	font-size: 16px;
	margin-bottom: 10px;
}
#growth-awards span {
	font-size: 90px;
	font-weight: bold;
	line-height: 90px;
}
.award-area {
	width: 290px;
	position: absolute;
	top: 60%;
	margin-top: -280px;
	margin-left: -145px;t
	text-align: center;
}
.award-area img {
	display: block;
	height: 240px;
	margin: 0 auto 80px auto;
}
.award-area h2 {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
}
.award-area .underline {
	width: 70%;
	margin: 0 auto;
}
.award-area span {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	display: block;
}
#award-anthill {
	left: 25%;
}
#award-traders {
	left: 50%;
}
#award-aoty {
	left: 75%;
}
#growth-section-8 {
	background-image: url("http://static.thankyou.co/obyy/img/media-mentions-bg.jpg");
	background-size: cover;
	background-position: center center;
}
#growth-section-8 > div {
	position: absolute;
	top: 45%;
	left: 10%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
#growth-section-8 .underline {
	width: 300px;
}
#growth-media-mentions {
	margin: 0 0 60px 0;
}
#growth-files-chart {
	position: absolute;
	top: 50%;
	left: 25%;
	margin-top: -300px;
	margin-left: -180px;
}
#file-ratio {
	width: 400px;
	height: 400px;
}
#growth-files-created {
	position: absolute;
	top: 45%;
	right: 25%;
	text-align: right;
	margin-top: -75px;
	margin-right: -120px;
}
#growth-files-created h2 {
	font-weight: normal;
	font-size: 25px;
}
#growth-files-created span {
	font-size: 95px;
	line-height: 95px;
	font-weight: bold;
}
#growth-files-created span.small {
	font-size: 17px;
	font-weight: normal;
	line-height: normal;
}
#growth-section-10 {
	background-image: url("http://static.thankyou.co/obyy/img/office-interior.jpg");
	background-size: cover;
	background-position: center;
}
#growth-section-10 > div {
	position: absolute;
}
#growth-section-10 span {
	font-size: 42px;
	font-weight: bold;
}
#growth-section-10 h2 {
	font-size: 16px;
}
#growth-section-10 .underline {
	margin: 10px 0 5px 0;
} 
#growth-section-10 .changed {
	padding-right: 45px;
	background-image: url("http://static.thankyou.co/obyy/img/circle-arrow-up.png");
	background-repeat: no-repeat;
	background-size: 35px;
	background-position: 100% 8px;
}
#office-parking .changed {
	background-image: url("http://static.thankyou.co/obyy/img/circle-arrow-down.png");
}
#growth-moved-office {
	top: 35%;
	left: 10%;
}
#growth-moved-office h2 {font-size: 42px;}
#growth-moved-office span {font-size: 16px;}
#growth-heaps-of-sun {
	top: 55%;
	left: 10%;
	font-size: 42px;
	line-height: 46px;
	font-weight: bold;
}
#office-floor-space {
	top: 55%;
	left: 50%;
}
#office-parking {
	top: 70%;
	left: 50%;
}
#office-recycled-pallets {
	top: 55%;
	left: 70%;
}
#office-recycled-glass {
	top: 70%;
	left: 70%;
}
#growth-section-11 {
	font-weight: normal;
	background-image: url("http://static.thankyou.co/obyy/img/growth-tvc.jpg");
	background-size: cover;
	background-position: center;
}
#growth-launched-tvc {
	position: absolute;
	top: 50%;
	left: 10%;
	margin-top: -150px;
}
#growth-launched-tvc h2 {
	font-size: 16px;
	font-weight: normal;
}
#growth-launched-tvc .underline {
	width: 250px;
	margin: 5px 0 2px 0;
}
#growth-launched-tvc span {
	font-weight: bold;
	font-size: 42px;
}
#growth-cost-to-broadcast {
	position: absolute;
	top: 50%;
	left: 10%;
}

/* IMPACT SECTION - SLIDE 4 */
#slide-4 {
	color: #FFF;
	background: #37B0D3;
}
#impact-intro-bg img {
	height: 100%;
}
#impact-intro-bg .line1 {height:11.75%;}
#impact-intro-bg .line2 {height:22.125%;}
#impact-intro-bg .line3 {height:11.25%;}
#impact-intro-bg .line4 {height:17.50%;}
#impact-intro-bg .line5 {height:21.125%;}
#impact-intro-bg .line6 {height:13.375%;}
#impact-intro-bg .line7 {height:11.625%;}
#slide-4 .bg-slice {
	position: absolute;
	bottom: 0;
	left: 0;

	background-color: #2D90AC;
	z-index: -1;

	width: 100%;
	height: 38%;
}
#impact-section-intro {
	background-color: #000;
	background: url("http://static.thankyou.co/obyy/img/impact-intro.jpg");
	background-size: cover;
	background-position: center;
}
#impact-driven-by {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	text-align: center;
	margin-top: 34px;
}
#impact-driven-by h2 {
	font-size: 32px;
	font-weight: normal;
}
#impact-driven-by h1 {
	font-size: 150px;
	font-style: normal;
	margin: 0 0 70px 0;
	line-height: 140px;	
}
#impact-driven-by h3 {
	font-size: 14px;
	font-weight: lighter;
}
#impact-section-intro .midline-left {
	position: absolute;
	top: 50%;
	left: 0;	
	width: 50%;
	height: 2px;
	background: #FFF;
	margin-left: -400px;	
}
#impact-section-intro .midline-right {
	position: absolute;
	top: 50%;
	right: 0;
	width: 50%;
	height: 2px;
	background: #FFF;
	margin-right: -400px;
}
#impact-with-help {
	position: absolute;
	top: 10%;
	left: 50%;
	width: 740px;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
#impact-with-help h1 {
	margin: 0;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-size: 22px;
	letter-spacing: 2px;
}
#impact-with-help .underline {width: 95%; margin: 0 auto;}
#impact-section-1 img {
	position: absolute;
	right: 50%;
	top: 50%;
	margin-right: 25px;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
#impact-we-funded {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: 25px;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
#impact-we-funded h2 {font-size: 32px}
#impact-we-funded .underline {width: 200px; margin-bottom: 20px;}
.fund-stat div {
	float: left;
	width: 185px;
	margin-right: 20px;
	text-align: right;
	font-size: 90px;
	line-height: 70px
}
.fund-stat > span {
	display: block;
	float: left;
	line-height: 70px;
	font-size: 22px;
}

.fund-stat div span.super {
	position: relative; 
	top: -2.5em;
	font-size: 20%;
	color: #66d3f2;
	text-transform: uppercase;
}

#impact-section-2 h1, #impact-section-3 h1, #impact-section-4 h1 {
	position: absolute;
	top: 2%;
	left: 8%;
	font-size: 45px;
	font-style: normal;
	letter-spacing: 1px;
}
#impact-section-2 h1 span, #impact-section-3 h1 span, #impact-section-4 h1 span {
	color: #2D90AC;
}
.impact-stat h2, .water-solutions h2, .impact-countries h2 {
	font-size: 17px;
	font-weight: normal;
}
.impact-stat .underline {
	margin: 8px 0 4px 0;
}
.impact-stat span {
	font-size: 90px;
	line-height: 90px;
	font-weight: bold;
}
.impact-people {
	position: absolute;
	top: 22%;
	left: 8%;
}
.impact-communities {
	position: absolute;
	top: 22%;
	left: 35%;
}
.impact-countries {
	position: absolute;
	top: 22%;
	left: 8%;
	margin-top: 197px;
}
.impact-countries div {
	border: 1px solid;
	padding: 0 7px;
	width: 550px;
	height: 88px;
	background: url("http://static.thankyou.co/obyy/img/location-icon.png") no-repeat;
	background-position: 80px;
}
.impact-countries div span {
	font-size: 90px;
	line-height: 88px;
	font-weight: bold;
	position: absolute;
}
.impact-countries div p {
	word-spacing: 30px;
	margin-left: 120px;
	line-height: 64px;
	font-size: 16px;
}
#impact-section-2 .impact-countries div p {
	line-height: 32px;
}
.water-solutions {
	position: absolute;
	top: 22%;
	left: 60%;
}
.water-solutions > div {
	width: 326px;
	border: 1px solid #FFF;
	margin-top: 8px;
	padding: 4px 15px 12px 15px;
	height: 261px;
}
.water-solutions > div > span {
	font-size: 90px;
	line-height: 90px;
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
}
.water-solutions .stat .small {
	font-size: 16px;
	display: block;
}
.water-solutions .stat {
	font-size: 45px;
	display: inline-block;
	margin-right: 24px;
	text-align: center;
}
.water-solutions .stat:last-child {
	margin-right: 0;
}

.impact-solutions {
	position: absolute;
	top: 22%;
	left: 8%;
	margin-top: 176px;
}
.impact-solutions h2 {
	font-weight: normal;
	font-size: 17px;
}
.impact-solutions div {
	border: 1px solid;
	padding: 0 7px;
	height: 88px;
}
.impact-solutions div span {
	font-size: 90px;
	line-height: 88px;
	font-weight: bold;
	position: absolute;
}
.impact-solutions div p {
	margin-left: 65px;
	margin-top: 20px;
	line-height: normal;
	font-size: 16px;
}
#impact-section-3 .impact-solutions div p {
	margin-left: 120px;
}
#impact-section-3 .impact-solutions {
	margin-top: 197px;
	left: 50%;
}
#food-for-now {
	left: 35%;
}
#food-for-now div {
	width: 300px;
}
#food-for-future {
	left: 63%;
}
.total-given {
	position: absolute;
	top: 62%;
	left: 8%;
	color: #37B0D3;
	margin: 15px 0 0 0;
}
.total-given h2 {

}
.total-given span {
	font-size: 140px;
	font-weight: bold;
}
#impact-section-3 .impact-countries div {
	width: 470px;
}
.project-stat {

}
#impact-section-4 .impact-countries div {
	width: 294px;
}
#impact-section-5 img {
	position: absolute;
	bottom: 24%;
	left: 50%;
	margin-left: -604px;
}
#impact-total-given {
	position: absolute;
	top: 10%;
	right: 15%;
	width: 415px;
	text-align: right;
}
#impact-total-given h2 {font-size: 35px;}
#impact-total-given .underline {margin: 2px 0 8px 0;}
#impact-total-given span {font-size: 16px;}
#given-as-of {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 80px 0 0 10px;
}
#total-given-counter {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	font-size: 100px;
	font-weight: bold;
	width: 770px;
	color: #FFFFFF;
}
#totalGivenCounter {
	display: inline;
	position: static;
	float: right;

	margin: 0;
	padding: 15px;
	padding-bottom: 8px;
	
	background: #000;
	background: -moz-linear-gradient(top, #000000 0%, #424242 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#424242)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #000000 0%,#424242 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #000000 0%,#424242 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #000000 0%,#424242 100%); /* IE10+ */
	background: linear-gradient(to bottom, #000000 0%,#424242 100%);
	border-radius: 8px;	
	
}
#totalGivenCounter > span {
	float: left;
}
.flip-counter.default .digit span.back, .flip-counter.default .digit span.front {
	background: #212123;
}
#totalGivenCounter .digit {

}
#totalGivenCounter .digit-delimiter {
	color: #FFF;
}
#impact-section-7 {
	z-index: 20;
}
#impact-map {
	position: absolute;
	top: 10%;
	left: 10%;
	z-index: 21;
}
#impact-map h2 {
	font-size: 35px;
}
#impact-map .underline {
	margin: 2px 0 8px 0;
}
#impact-map span {
	font-size: 25px;
}
#track-phone-area {
	position: absolute;
	width: 349px;
	height: 677px;
	top: 50%;
	left: 50%;
	margin: -338px 0 0 -349px;
}
#iphone {position: absolute;}
#iphone-screen-1, #iphone-screen-2 {
	position: absolute;
	left: 48px;
	top: 109px;
}
#track-worked-hard {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 10px;
}
#track-worked-hard h2 {
	font-size: 25px;
}
#track-worked-hard .underline {
	margin: 10px 0 5px 0;
}
#track-worked-hard span {
	font-size: 35px;
	font-weight: bold;
}
#track-stats {
	position: absolute;
	left: 8%;
	top: 50%;
	margin: -305px 0 0 400px;
	width: 80%;
}
#track-stats > h2 {
	color: #30A3C4;
}
#track-stats h2 {
	font-size: 35px
}
#track-stats .stats-area span {
	font-size: 62px;
	font-weight: bold;
}
#track-stats .stats-area span.small {
	font-size: 20px;
	font-weight: normal;
}
#track-total-tracks {
	position: absolute;
}
#track-code-written {
	position: absolute;
	left: 400px;
}
#track-users {
	position: absolute;
	top: 250px;
}
#track-users .underline {width:85%;}
#track-top-tracker {
	position: absolute;
	top: 250px;
	left: 400px;
}
#track-top-tracker .underline {margin-bottom: 8px;}
#track-top-tracker div.stat span {
	font-size: 35px;
}
#track-top-tracker div.stat span:last-child {
	float: right;
}
#track-top-tracker span.small {
	float: right;
}
#track-stats figure {
	margin: 0;
}
#track-gender-ratio {
	margin: 30px 0 0 -20px;
	width: 220px;
	height: 220px;
}
#track-users .doughnut-legend {
	position: absolute;
	top: 100px;
	left: 220px;
	width: 150px;
}

/* CHART STUFF */
.doughnut-legend {
	list-style: none;
	font-size: 18px;
	-webkit-margin-before: 0;
	-webkit-padding-start: 0;
}
.doughnut-legend li span {
	width: 1em;
	height: 1em;
	display: inline-block;
	margin: 15px 10px 0 0;
}
#slide {
	height: 100%;
	position: absolute;
	transform: translateY(100%);
	-ms-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	width: 100%;
	background: #37B0D3;
}

#slide h3 {
	position: absolute;
	width: 100%;
}

#slide-5 {

}
#end-section-1 {
	background-image: url('http://static.thankyou.co/obyy/img/facewall.jpg');
	background-size: cover;
	background-position: center;
}
#end-section-1 img {
	position: absolute;
	top:50%;
	left:50%;
	margin: -102px 0 0 -182px;
	-webkit-backface-visibility: hidden;
}
#end-section-1 span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	margin-top: 140px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	-webkit-backface-visibility: hidden;
}
span#end-text-1 {
	margin-top: -170px;
} 
#end-section-2 {
	background: #000000;
}
#end-section-2 img {
	position: absolute;
	top:50%;
	left:50%;	
	margin: -196px 0 0 -274px;
}
#share-facebook {
	position: absolute;
	left: 0;
	bottom: 0;
	width:50%;
	height: 210px;
	background-color: #005CAE;
	background-image: url("http://static.thankyou.co/obyy/img/logo-facebook-big.png");
	background-repeat: no-repeat;
	background-position: 80%;
}
#share-twitter {
	position: absolute;
	right: 0;
	bottom: 0;	
	width: 50%;
	height: 210px;
	background-color: #51C4EA;
	background-image: url("http://static.thankyou.co/obyy/img/logo-twitter-big.png");
	background-repeat: no-repeat;
	background-position: 20%;	
}

/** CLOCK **/
#clock_base{
	width:300px;
	height:300px;
	border: 10px solid #fff;
	border-radius: 300px;
	box-sizing: border-box;
	margin: 0px auto 50px;
	position: relative;
	float: right;
}
#clock_base .c_part {
	
	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-o-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	position: absolute;
	height: 0;
	width: 0;
}
#hh {
	background: #333;
	left: 50%;
	top: 50%;
	margin: -80px -4px 0;
	padding: 80px 4px 0;
}
#mm {
	background: #333;
	left: 50%;
	top: 50%;
	margin: -105px -4px 0;
	padding: 105px 4px 0;
}
#ss {
	background: #333;
	left: 50%;
	top: 50%;
	margin: -130px -2px 0;
	padding: 130px 2px 0;
}
#center {
	position: absolute;
	background: #fff;
	height: 20px;
	width: 20px;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -10px;
	border-radius: 10px;
	z-index: 999;
}
#clock_base p {
	position: absolute;
	font-size: 30px;
	left: -20px;
	bottom: -80px;
}

#campaign-video-viewport {
	position: absolute;
	top: 0;
	overflow: hidden;
	z-index: 10;
}
#campaign-video-overlay {
	position: absolute;
	top: 0;
	overflow: hidden;
	z-index: 11;
	background-color: #C95553;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

#office-video-viewport {
	position: absolute;
	top: 0;
	overflow: hidden;
	z-index: -2;
}
#office-video-overlay {
	position: absolute;
	top: 0;
	overflow: hidden;
	z-index: -1;
	background-color: #3DCA90;
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.jvectormap-label {
	position: absolute;
	display: none;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	color: white;
	font-family: inherit;
	font-size: 16px;
	font-weight: bold;
	padding: 3px;

	background: rgba(0,0,0,0.2);
	border: none;
}